[Overview][Constants][Types][Procedures and functions][Index] | Reference for unit 'BaseUnix' (#rtl)

# SA_ONSTACK

Call the signal handler on an alternate signal stack

## Declaration

Source position: signal.inc line 35

`const SA_ONSTACK = $08000000;`

## Description

SA_ONSTACK is used in the fpsigaction to indicate the signal handler must be called on an alternate signal stack provided by sigaltstack(2) If an alternate stack is not available, the default stack will be used.

## See also

fpsigaction |  | Install signal handler

Documentation generated on: Feb 26 2014